.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-64ce7823-2022-2427-da70-1e57db782255 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-0846fc6e-e694-d7f4-a9c3-c6a115dbc5de {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ba868ab5-1929-32e2-042c-a073ab36785f {
margin-top: -16px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fb2d9635-0095-ab0e-4fdb-11ce35d831ad {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2b7eb47c-9454-30eb-7ad4-22c4cf84a0c4 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9f57e0cb-ce27-a399-ba12-39f9d7782797 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3cebf59c-9280-f85f-8c33-4d4abbe5fc3d {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ff372141-ea7a-b44d-7e7d-e48a0a20dbc1 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b62f86c9-29f2-dcca-4b11-a3e1587a8db0 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-6a11cf45-7e6e-628b-7539-1aaaf8ba1711 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-82808ce5-b617-7d92-4cf3-0ff03d19395d {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1bd250ee-cad9-d23d-547c-ad8e8f6c976a {
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-778ca63d-2dae-3a86-80b7-22e9d89cb7b4 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-49e4f48d-327a-a397-68aa-72d0877d9cd6 {
padding-bottom: var(--spacer-8,7.5rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-042cf887-571a-b260-b847-5f703b34c066 {
padding-bottom: var(--spacer-8,7.5rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-aa503f4e-748e-85e8-6a7c-ee24735670fb {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-18370cf8-c409-670c-384c-11883e559463 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-fac710a6-fb23-14aa-77cf-5e251f89c712 {
border-color: rgb(241, 242, 245) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
}
.lfr-layout-structure-item-d4cfd3e7-1092-0ea0-0eb5-0b3f40ad5903 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1101764b-7f85-c147-ad2d-52fb8ebd08f2 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-92465db4-2eb0-f5f9-bb13-91e3910703bd {
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-185caa94-07c3-5d19-a944-6d26b8ff12d4 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-12460772-d4bf-9700-f649-d4fe9d80079e {
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-4631db7a-47f0-59d7-6aad-be8b01ada417 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-1df175b3-a43f-4285-5130-b4df5cc5236c {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c5c834fd-7f46-9903-af17-b000d215d52f {
border-color: rgb(241, 242, 245) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-eb085542-932d-ab40-19fb-d1ff0f282004 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-df916c32-909d-8a5c-f13a-472a6144c81f {
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-95de4ba4-74fc-e2a1-c6fe-efb454224e2a {
padding-right: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-16df7a65-6785-0e74-bdf3-e7cc28771764 {
border-color: rgb(241, 242, 245) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2a0645b3-34d4-0d08-44aa-90f2a7918cce {
background-color: rgb(255, 255, 255) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-88041612-c31d-246e-4e68-22489d1c4d5a {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0f1040bd-1390-3ca2-92a9-9b5e9fcb164a {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-43bc863f-a623-b719-700c-8c86fd01355c {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
width: 300px !important;
}
.lfr-layout-structure-item-4e9ebad3-fe06-254b-93e7-d84b216d96e7 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a729ea4a-5449-1248-d761-0d08b7bf8a6d {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1c8e8221-925b-616b-f002-ad9e4014f99c {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6ec3a3a5-b4f2-3cb6-33be-a7e8954eb05b {
display: none !important;
}
.lfr-layout-structure-item-de4ab1a6-3891-3880-2016-829cfd6aa9a3 {
border-color: rgb(241, 242, 245) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-142b0667-9387-197f-ca17-6b31c12275b9 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-40c4dc6a-b6f9-d2b3-c576-8ed9508edffb {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-12d2681f-a491-0fa9-7902-87a86ae2a41e {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-7,6rem) !important;
padding-right: var(--spacer-7,6rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-37b6f5b5-c0f5-0c2c-607c-e2716433b547 {
display: none !important;
}
.lfr-layout-structure-item-49e4f48d-327a-a397-68aa-72d0877d9cd6 {
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-32a0b72d-db4c-f0c0-22ee-8419176e9833 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6ec3a3a5-b4f2-3cb6-33be-a7e8954eb05b {
display: block !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-fb2d9635-0095-ab0e-4fdb-11ce35d831ad {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4e9ebad3-fe06-254b-93e7-d84b216d96e7 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-fbf593ef-eb36-8608-4584-abbc7b308e40 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2858945c-6121-6420-c7a4-98e75ce771e3 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-fb2d9635-0095-ab0e-4fdb-11ce35d831ad {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-37b6f5b5-c0f5-0c2c-607c-e2716433b547 {
display: none !important;
}
.lfr-layout-structure-item-49e4f48d-327a-a397-68aa-72d0877d9cd6 {
text-align: left !important;
}
.lfr-layout-structure-item-2a0645b3-34d4-0d08-44aa-90f2a7918cce {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4e9ebad3-fe06-254b-93e7-d84b216d96e7 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fbf593ef-eb36-8608-4584-abbc7b308e40 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7892aee7-a5ab-dce6-e243-6b3f6b9148ff {
display: block !important;
}
.lfr-layout-structure-item-2858945c-6121-6420-c7a4-98e75ce771e3 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-12d2681f-a491-0fa9-7902-87a86ae2a41e {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}